CVE-2006-3807

Priority
Description
Mozilla Firefox before 1.5.0.5, Thunderbird before 1.5.0.5, and SeaMonkey
before 1.0.3 allows remote attackers to execute arbitrary code via script
that changes the standard Object() constructor to return a reference to a
privileged object and calling "named JavaScript functions" that use the
constructor.
Notes
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Upstream:needs-triage
More Information

Updated: 2020-01-29 19:13:33 UTC (commit 40f18bf14da5fb50662e1f861ea594a462b207fe)